import { DataTypes } from 'sequelize';
export default (sequelize) => sequelize.define('roles', {
  role_id: { type: DataTypes.INTEGER, primaryKey: true, autoIncrement: true },
  role_name: { type: DataTypes.STRING(50), unique: true, allowNull: false },
  description: { type: DataTypes.STRING(255) },
});
